<component name="libraryTable">
  <library name="__local_aars__:D.\AndroidTraining\ApplicationRunqian\SockWord\app\libs\Msc.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/Msc.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>